<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div class="container flex-column d-flex align-items-center justify-content-center" style="height: 100vh">
		<button class="btn btn-primary btn btn-primary btn-lg">BUTTON</button>
		<div class="block">
			<p class="text text-body-secondary">Операція виконана успішно</p>
		</div>
		<div class="block-two">
			<p class="count text-body-secondary"></p>
		</div>
	</div>

	<script src="script/script.js"></script>
</body>
</html>